body { 
	font-size: 12pt;
	font-weight: normal;
	font-family: "Arial", sans-serif;
	background: white url("i/cfbg.jpg");
	background-repeat: repeat;
	text-align:center;
	margin: 30px 0px;
}

.a,.a:hover,.a:visited {
	color: #0000ff;
	text-decoration: none;
}

#copyright {
	font-size: 10pt;
	font-weight: normal;
	font-family: "Arial", sans-serif;
	width: 1000px;
	color: #ffffff;
	margin: 0px auto;
	margin-top: 16px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 8px;
	padding-bottom: 8px;
	border: 1px solid #c0c0c0;
	border-radius: 8px;
}

#main {
	background: #ffffff;
	width: 1000px;
	margin: 0px auto;
	text-align: left;
	padding: 16px;
	border: 2px solid #c0c0c0;
	border-radius: 8px;
}

.gain {
	color: #ff0000;
}

h1 { font-size: 14pt; font-weight: bold; font-family: "Arial", sans-serif; color: #000000; }

h2 { font-size: 13pt; font-weight: bold; font-family: "Arial", sans-serif; color: #404040; }

h3 {
	font-size: 12pt;
	font-weight: bold;
	font-family: "Arial", sans-serif;
	color: #808080;
}

.intro {
	font-style: italic;
	color: #cc00cc;
}

.li {
	font-size: 12pt;
	color: #880000;
}

li {
	font-size: 12pt;
}

.li {
	font-size: 12pt;
}

.link {
	color: #0000ff;
	text-decoration: none;
}

.link:hover {
	color: #0000ff;
	text-decoration: none;
}

#menu {
	background: #f8f8f8;
	padding: 4px;
	border: 1px solid #c0c0c0;
	border-radius: 4px;
}

.menu {
	color: #808080;
	text-decoration: none;
	text-shadow: 1px 1px 2px #808080;
}

#menu2 {
	background: #ffffff;
	padding: 4px;
	border: 1px solid #c0c0c0;
	border-radius: 4px;
	margin-top: 2px;
}

.menu2 {
	color: #808080;
	font-size: 10pt; 
	text-decoration: none;
	text-shadow: 1px 1px 2px #808080;
}

.menu:hover {
	color: #0000ff;
	text-decoration: none;
	text-shadow: 1px 1px 2px #808080;
}

.menub {
	color: #808080;
	text-decoration: none;
}

.menub:hover {
	color: #0000ff;
	text-decoration: none;
}

#pageend {
	background: #f8f8f8;
	padding: 4px;
	padding-left: 16px;
	border: 1px solid #c0c0c0;
	border-radius: 4px;
	text-align: left;
}

.save {
	color: #008000;
}

#social {
	background: #ffffff;
	padding: 4px;
}

td {
	font-size: 12pt;
}

.td {
	font-size: 12pt;
}

.weight {
	color: #008000;
}

.xref {
	color: #808080;
	text-decoration: none;
}

.xref:hover {
	color: #0000ff;
	text-decoration: none;
}
